Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1164

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1164
Last Modified 05 Sep 2008 04:48:24
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1164

Summary

Yager 5.24 and earlier allows remote attackers to cause a denial of service (application hang) via a packet with a game header that provides less data than indicated by the length.

Vulnerable Systems

Application

  • Yager Development Yager Game 5.0

  • Yager Development Yager Game 5.20

  • Yager Development Yager Game 5.24


References

XF - yager-freeze-datablock-dos(20104)

BID - 13179

OSVDB - 15509

SECUNIA - 14967

MISC - http://aluigi.altervista.org/adv/yagerbof-adv.txt

BUGTRAQ - 20050414 Multiple vulnerabilities in Yager 5.24


Last Updated: 27 May 2016 10:40:04